.osushiteli-vozduxa-title-2 {
    font-size: 17px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'roboto';
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.osushiteli-vozduxa-title-2 a {
    color: #254a7d;
}
.osushiteli-vozduxa-title-2 a:hover {
    color: #173156;
    text-decoration: none;
}

.our-work-page-photo-pages-osushiteli {
    float: left;
    position: relative;
    /* margin: 3px -13px; */
    width: 115px;
    height: 140px;
}
.our-work-page-photo-pages-osushiteli img {
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 100px;
    height: 70px;
    border-radius: 5px;
    box-shadow: 0px 0px 9px 0px #0a2846;
}

